@charset "UTF-8";
/**
 * buildcity v0.0.1 
 * Copyright 2021 Andrés Otálora
 */
@font-face {
    font-family: titulo;
/*    src: url(../fuentes/proxima/Proxima-Nova-Alt-Light.otf);*/
	 /*src: url(../fuentes/CooperHewitt-Bold.otf);*/
	 src: url(../fuentes/CooperHewitt-Light.otf);
	 
}
@font-face {
    font-family: info_inm;
   /* src: url(../fuentes/neutra-text/neutra-text-light-5872613aeda5b.otf);*/
   src: url(../fuentes/CooperHewitt-Light.otf);
   /*src: url(../fuentes/CooperHewitt-Light.otf);*/
	/* src: url(../fuentes/Bison-Bold.ttf);*/
	
}
@font-face {
    font-family: parrafo;
    /*src: url(../fuentes/neutra-text/neutra-text-light-5872613aeda5b.otf);*/
	 src: url(../fuentes/CooperHewitt-Light.otf);
	 font-weight:bold;
}
@font-face {
    font-family: parrafo_bold;
    /*src: url(../fuentes/neutra-text/neutra-text-bold-5871e1605afa2.otf);*/
	/* src: url(../fuentes/CooperHewitt-Medium.otf);*/
	src: url(../fuentes/CooperHewitt-Light.otf);
}
@font-face {
    font-family: menu;
    /*src: url(../fuentes/proxima/Proxima-Nova-Alt-Light.otf);*/
	src: url(../fuentes/CooperHewitt-Light.otf);
}

@font-face {
    font-family: CooperHewitt;
    /*src: url(../fuentes/proxima/Proxima-Nova-Alt-Light.otf);*/
	src: url(../fuentes/CooperHewitt-Light.otf);
}

@font-face{
	font-family:'Glyphicons Halflings';
	src:url('../fuentes/iconos/glyphicons-halflings-regular.eot');
	src:url('../fuentes/iconos/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),url('../fuentes/iconos/glyphicons-halflings-regular.woff') format('woff'),url('../fuentes/iconos/glyphicons-halflings-regular.ttf') format('truetype'),url('../fuentes/iconos/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg')}

select {
	font-family:menu;
	height:26px;}
input {font-family:menu;}
a{
	color:#213D01 !important;
	text-decoration:none !important;
	}
.text-light {
	font-family:menu;
}
.p-1{
	font-family:menu;}
.p-2{
	font-family:menu;}
#id_ws{
  position: fixed;
  z-index: 110; /*Crea una capa nueva por encima, si tenemos una con valor 2 estará a una altura o por encima de una con 
                valor 1*/
 	bottom:0;
	right:0;
    padding:5px;
    border-radius:10px 0px 0px 10px;
   
}
#id_ws a{
  text-decoration:none;
   color:#FFF;
   font-family:titulo;
   font-size:1rem;
}
#id_ws_inm{
  position: fixed;
  z-index: 100; /*Crea una capa nueva por encima, si tenemos una con valor 2 estará a una altura o por encima de una con 
                valor 1*/
  /* margin-left:90%; /*Con este margen posicionamos el div donde queramos*/
/*   margin-top:250px;*/
	bottom:0;
	right:0;
    padding:5px;
    border-radius:10px 0px 0px 10px;
   
}
.nombre_det_inmueble{
	color:#FFF;
	font-family:titulo;
	font-size:2rem;}

input::placeholder {
  color: #FFF;
}

.titulo_det_inmueble{
	font-family:parrafo;
	color:#213D01;
	}	
.cuadro_inm{
	border-collapse:collapse;
	border:#496A32 solid 1px;}
.text_cuadro_inm{
	font-family:info_inm;
	font-size:1rem;
	}
.valores_cuadro_inm{
	font-family:info_inm;
	font-size:1rem;
	}
.text_cuadro_inm_det{
	font-family:info_inm;
	font-size:1rem;
	text-align:justify;
	}
.texto_icono{
	font-family:info_inm;
	font-size:1rem;
	}
.text_cuadro_ico{
	font-family:info_inm;
	font-size:0.75rem;
	}
.boton_inmueble{
	background-color:#496A32;
	color:#FFF;
	font-family:info_inm;
	text-align:center;
	font-size:0.75rem;
	border:none;
	border-radius:5px;}
.bg-light {
    background-color: #213d01!important;
}

.bg-dark {
    background-color: #496A32!important;
}
.men_sup{
	font-family:menu;
	text-decoration:none;
	color:#FFF!important;
	font-size:1.25rem;
	
	}
men_sup a{
	font-family:menu;
	text-decoration:none;
	color:#FFF!important;
	font-size:1.25rem;
	
	}
.links_internos{
	font-family:menu;
	text-decoration:none;
	color:#FFF;
	font-size:1.25rem;
	
	}
.links_internos a{
	font-family:menu;
	text-decoration:none;
	color:#FFF;
	font-size:1.5rem;
	
	}
a:hover.links_internos {
	font-family:menu;
	text-decoration:none;
	color:#FFF;
	font-size:1.5rem;
	
	}
.glyphicon{
	position:relative;
	top:1px;
	display:inline-block;
	font-family:'Glyphicons Halflings';
	-webkit-font-smoothing:antialiased;
	font-style:normal;
	font-weight:normal;
	line-height:1}

.cod_inm{
	
	font-family:info_inm;
	 color: #93c060;
	 font-size: 1.5rem;}
.titulos{
	font-family:titulo;
	color:#213D01;
	font-weight:bold;
	 font-size: 1.5rem !important;}
.parrafo {
    font-family: parrafo;
   /* src: url(../fuentes/neutra-text/neutra-text-light-5872613aeda5b.otf);*/
  
    font-size: 1.3rem !important;
	color:#213D01;
}

.parrafo2 {
    font-family: parrafo;
    /*src: url(../fuentes/neutra-text/neutra-text-light-5872613aeda5b.otf);*/
    font-size: 1.5rem !important;
}

.parrafo3 {
    font-family: info_inm;
   /* src: url(../fuentes/neutra-text/neutra-text-light-5872613aeda5b.otf);*/
  
    font-size: 1rem !important;
	
}

.bg-verde-transparente {
    background-color: transparent !important;
}
.glyphicon-search:before{content:"\e003"}
.bg-verde-claro {
    /*background-color: #80b544 !important;*/
	background-color: #80b544 !important;

}
.bg-titulo-verde-claro {
	font-family:info_inm;
    background-color: #80b544 !important;
	color:#FFF;
	padding-top:3px;
	padding-bottom:3px;
	
	/*background-color: #CFD5C2 !important;*/

}
.bg-verde-oliva {
    background-color: #46681f !important;
	color:#FFF !important;
}
.bg-verde-oscuro {
    background-color: #2e5745 !important;
}
.bg-gris-buscador {
    
	display:none;
}
.bg-gris-inmueble {
    
	background-color: #f6f3f3 !important;
}
.bg-gris {
    background-color: #f6f3f3 !important;
	display:none;
}
.ver{
			display:flex;}
			
.color-verde-claro {
    color: #80b544 !important;
}
.color-verde-oscuro {
    color: #2e5745 !important;
}

.owl-prev {
	background-image: url("../img/arrow_white_left.png") !important;
	background-color:#496A32 !important;
	width:30px !important;
	height:39px !important;
	color:#FFF !important;
	
}

.owl-next {
	background-image: url("../img/arrow-white-right.png") !important;
	background-color:#496A32 !important;
	width:30px !important;
	height:39px !important;
	color:#FFF !important;
	padding-left:5px !important;;
	
}
.owl-nav{
	text-align:center !important;
	padding-top:5px;
	}
/* body {
    font-family: ;
} */



/*@media screen and (max-height: 450px) {
    .overlay a {
        font-size: 20px;
    }
    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}*/
.form-check-input:checked {
    background-color: white !important;
    border-color: white !important;
}
.form-check-input:checked[type="radio"] {
    background-image: url("../img/palomilla_verde_op2.png");
}
.navbar-wrapper {
    position: relative;
}
.carousel {
    top: 0;
}
.carousel-inner {
    width: 100%;
    overflow: hidden;
}
.translucido {
    opacity: 0.85;
    transition: opacity 1s ease 0s;
}
.inm_dest{
	background-color:#E9E9E9}
.quienes_dest{
	background-color:#F1F1F1}
.solido {
    opacity: 1;
    transition: opacity 1s ease 0s;
}
div#imgF:hover {
    top: 0% !important;
    height: 100% !important;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    overflow: hidden;
    width: 0;
    transition: 0.6s ease;
}
div#imgF {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #000;
    overflow: hidden;
    width: 0;
    height: 100%;
    transition: 0.9s ease;
}


.carousel-item {
	width:100%;
	
    position: relative;
}
.carousel-item::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
/*    height: 100%;*/
    display: inline-block;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.32) 100%);
}
.carouselItemText {
    position: relative;
}
#myNav {
    background-color: #2e5745;
}
.title-img {
    font-size: 3em;
}
.text-img {
    font-size: 2em;
}

.img-menu {
    position: relative;
}

.img-menu::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: inline-block;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
}
.img-menu-text {
    position: relative;
}
.menu-menu {
    display: flex;
    justify-content: center;
}
.img-icon {
    display: flex;
}
.img-fluid {
    margin-bottom: 10px;
}
.text-img-menu {
    font-size: 1.5rem !important;
}
.icon-content {
    display: flex;    
    /*margin-right: 50px;*/
}
.icon-content-interior{
    display: flex;
    margin-top: 0% !important;
    margin-right: 50px;
}
.content-text{
    margin-left: 1em !important;
}
.parrafo{
    margin-left: 1.5em !important;
    margin-right: 0.5em !important;
}
.parrafo.w-100 {
    margin-left: 0em !important;
    margin-right: 0em !important;
}
.m-1.text-left.parrafo {
    margin-left: 0em !important;
}
.m-0.text-left.parrafo {
    margin-left: 0em !important;
}
.table-filter{
    position: fixed;
    display: flex;
    flex-direction: column;
    margin-top: 2em !important;
}
.m-0 .text-center{
    margin-bottom: -10px !important;
}
.responsive-filter{
    margin-top: 4.5em; 
    display: flex;
}
.img-menu-form{
    position: relative; 
    display: inline-block; 
    text-align: left;
    float: left; 
    width: 50%; 
    text-align: justify;
}
.title-img-form{
    font-size: 225%;
}
.filter-left{
    margin-left: 3em;
}


/* .navbar {
    position: absolute;
    top: 0;
    z-index: 10;
    background: rgb(0, 0, 0);
    opacity: 0.85;
    width: 100%;
} */
/* .carousel-caption {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    height: 92%;
    width: 100%;
    background-color: #2e5746;
    padding-top: 1%;
    padding-left: 3%;
    color: #fff;
    text-align: left;
    line-height: 90%;
}
.carousel-item {
    position: relative;
    display: none;
    float: left;
    width: 100%;
    margin-right: -100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: transform 0.6s ease-in-out;
} */
.carousel-control-next-buildcity {
  justify-content: flex-start !important;
  width: 10% !important;
  right: 50%;
  justify-content: center !important;
}
.carousel-control-prev-buildcity {
  justify-content: flex-end !important;
  width: 10% !important;
  left: 30%;
  justify-content: center !important;
}
.carousel-control-next,
.carousel-control-prev {
  position: absolute;
  top: 50% !important;
  /*bottom: 10px !important;*/
  z-index: 99999;
  display: flex;
  align-items: center;
  width: 60px!important;
  height: 60px !important;
  padding: 0;
  color: #fff;
  text-align: center;
  border: 0;
  opacity: 1;
  background-color: rgba(104, 154, 72, .25)
}
.carousel-control-prev {
	left:-60px !important;
}
.carousel-control-next {
	right:-60px !important;
}
.carousel-control-prev-icon {
  background-image: url("../img/arrow_white_left.png") !important;
  width: 30px !important;
  height: 39px !important;
  left: 0 !important;
}
.carousel-control-next-icon {
  background-image: url("../img/arrow-white-right.png")!important;;
  width: 30px !important;
  height: 39px !important;
  left: 0 !important;
  
}
.carousel-caption {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  height: 92%;
  width: 100%;
  background-color: #2e5746;
  padding-top: 1%;
  padding-left: 3%;
  color: #fff;
  text-align: left;
  line-height: 90%;
}
.carousel-item {
  position: relative;
  display: none;
  float: left;
  width: 100%;
  margin-right: -100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transition: transform 0.6s ease-in-out;
}

.px-6 {
    padding-right: 8rem;
    padding-left: 8rem;
}
.ps-5{
    padding-left: 12rem !important;
}
.pe-5{
    padding-right: 6rem !important;
}
.px-4 {
    padding-right: 3.3rem !important;
    padding-left: 3.3rem !important;
}
.px-2 {
    padding-right: 2rem !important;
    padding-left: 2rem !important;
}
.caja_texto{
    width: 15.1em;
    height: 30px;
    box-sizing: border-box;
    border:1px solid #ced4da;
    font-family: parrafo;
    font-size: 1.1rem;

}
.caja_texto-form{
    width: 95%;
    height: 30px;
    box-sizing: border-box;
    border:1px solid #ced4da;
    font-family: parrafo;
    font-size: 1.1rem;
}
.caja_texto-form2{
    width: 47%;
    height: 30px;
    box-sizing: border-box;
    border:1px solid #ced4da;
    font-family: parrafo;
    font-size: 1.1rem;
}

.caja_texto-form3{
    width: 8.2em;
    height: 30px;
    box-sizing: border-box;
    border:1px solid #ced4da;
    font-family: parrafo;
    font-size: 1rem;
}

.observacion{
    font-family: parrafo;
    font-size: 1.1rem;
}

/*  */
//*{font-family: CooperHewitt, sans-serif;}*/

@keyframes click-wave {
  0% {
    height: 40px;
    width: 40px;
    opacity: 0.35;
    position: relative;
  }
  100% {
    height: 200px;
    width: 200px;
    margin-left: -80px;
    margin-top: -80px;
    opacity: 0;
  }
}

.option-input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  position: relative;
  top: 13.33333px;
  right: 0;
  bottom: 0;
  left: 0;
  height: 30px;
  width: 30px;
  transition: all 0.15s ease-out 0s;
  background: #cbd1d8;
  border: none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  margin-right: 0.5rem;
  outline: none;
  position: relative;
  z-index: 1000;
}
.option-input:hover {
  background: #9faab7;
}
.option-input:checked {
  background: #80b544;
}
.option-input:checked::before {
  height: 30px;
  width: 30px;
  position: absolute;
  content: '✔';
  display: inline-block;
  font-size: 16.66667px;
  text-align: center;
  line-height: 40px;
}
.option-input:checked::after {
  -webkit-animation: click-wave 0.65s;
  -moz-animation: click-wave 0.65s;
  animation: click-wave 0.65s;
  background: #80b544;
  content: '';
  display: block;
  position: relative;
  z-index: 100;
}
.option-input.radio {
  border-radius: 50%;
}
.option-input.radio::after {
  border-radius: 50%;
}

/********/
.dropdown-menu
{
    background-color:#213d01 !important;
}

.dropdown-item a:hover
{
    color: #FFF !important;
	 text-decoration:none !important;
	  background-color:#213d01 !important;
}
.dropdown-item {
  color: #FFF !important;
  text-decoration:none !important;
   background-color:#213d01 !important;
  &:hover,
  &:focus {
  color: #FFF !important;
  text-decoration:none !important;
   background-color:#213d01 !important;
  }

  &.active,
  &:active {
    color: color: #FFF !important;
    text-decoration: none !important;;
   
  }

  &.disabled,
  &:disabled {
    color: #FFF !important;
    pointer-events: none;
    background-color: transparent;
    
  }

.navbar-light .navbar-toggler-icon {
    background-image:url(../iconos/menu-hamburger-svgrepo-com.svg);
	
}

.navbar-light .navbar-toggler {
    color: rgba(255, 255, 255, .5) !important;
    border-color: rgba(255, 255, 255, .1) !important;
}






